## bambamc 0.0.50

=== debian/changelog ===
bambamc (0.0.50-7) unstable; urgency=medium

  * Team upload.
  * gcc-15.patch: new: fix build failure with gcc-15. (Closes: #1096356)
  * d/control: build depends on pkgconf.
  * d/control: libbambamc-dev depends on pkgconf.
  * d/watch: convert to watch file version 5.
  * d/control: remove redundant Rules-Requires-Root.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Thu, 25 Sep 2025 20:02:21 +0200

bambamc (0.0.50-6) unstable; urgency=medium

  * Really fix watch file

 -- Andreas Tille <tille@debian.org>  Sun, 05 Dec 2021 20:59:57 +0100

bambamc (0.0.50-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + libbambamc-dev, libbambamc0: Add Multi-Arch: same.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:25:12 +0200

bambamc (0.0.50-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove *.la file do make sure dh_missing will not stumble upon it

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 14:18:02 +0100

bambamc (0.0.50-3) unstable; urgency=medium

  * It was agreed that maintainer address will NOT be changed - revert

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 11:43:29 +0200

bambamc (0.0.50-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * cme fix dpkg-copyright
  * Fix maintainer address of Debian Med team

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 11:37:05 +0200

bambamc (0.0.50-1) unstable; urgency=low

  * New upstream version

 -- Roland Fehrenbacher <rf@q-leap.de>  Wed, 04 Jun 2014 19:49:03 +0200

bambamc (0.0.49-1) unstable; urgency=low

  * Initial upload (Closes: #744346)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Apr 2014 08:12:10 +0200
