=== debian/control ===
Source: bambamc
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           German Tischler <gt1@sanger.ac.uk>,
           Roland Fehrenbacher <rf@q-leap.de>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               d-shlibs,
               pkgconf,
               zlib1g-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/bambamc
Vcs-Git: https://salsa.debian.org/med-team/bambamc.git
Homepage: https://github.com/gt1/bambamc

Package: libbambamc0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: Runtime library for reading and writing BAM (genome alignment) files
 The BAM Format is a binary format for storing sequence data.  This is a
 lightweight C implementation of the read name collation code from the
 larger bambam C++ project to handle BAM file input and BAM file output.

Package: libbambamc-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libbambamc0 (= ${binary:Version}),
         pkgconf,
         zlib1g-dev
Multi-Arch: same
Description: Development files for reading and writing BAM (genome alignment) files
 The BAM Format is a binary format for storing sequence data.  This is a
 lightweight C implementation of the read name collation code from the
 larger bambam C++ project to handle BAM file input and BAM file output.
 .
 This package contains the static library and header files.
