=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --movedev debian/tmp/usr/include/* usr/include \
		    debian/tmp/usr/lib/*/lib*.so
	find debian -name "lib*.la" -delete
	dh_install
