=== debian/watch ===
Version: 5

Source: https://github.com/gt1/bambamc/tags
Matching-Pattern: .*/bambamc_(\d[\d._]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
Uversionmangle: s/_/./g
